﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{63256DD9-4D6B-4254-B75C-1680232D8D7C}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>UCDisplayClient</RootNamespace>
    <AssemblyName>UCDisplayClient</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\..\_Exe\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
    <Reference Include="UCCommon">
      <HintPath>..\UCCommon\obj\Debug\UCCommon.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="CUCClearDisplay.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CUCClearDisplay.Designer.cs">
      <DependentUpon>CUCClearDisplay.cs</DependentUpon>
    </Compile>
    <Compile Include="CUCDisplayClient.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CUCDisplayClient.Designer.cs">
      <DependentUpon>CUCDisplayClient.cs</DependentUpon>
    </Compile>
    <Compile Include="CUCSetFrame.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CUCSetFrame.Designer.cs">
      <DependentUpon>CUCSetFrame.cs</DependentUpon>
    </Compile>
    <Compile Include="CUCSetText.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CUCSetText.Designer.cs">
      <DependentUpon>CUCSetText.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="CUCClearDisplay.resx">
      <DependentUpon>CUCClearDisplay.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CUCDisplayClient.resx">
      <DependentUpon>CUCDisplayClient.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CUCSetFrame.resx">
      <DependentUpon>CUCSetFrame.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CUCSetText.resx">
      <DependentUpon>CUCSetText.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\Helper\Task\Task.csproj">
      <Project>{4F2721D7-9490-4C24-A180-138943F215A3}</Project>
      <Name>Task</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Helper\Xml\Xml.csproj">
      <Project>{05086D11-50F4-4524-9102-41C4475CA76F}</Project>
      <Name>Xml</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\NetworkHardwareDevice\NetworkHardwareDevice\NetworkHardwareDevice.csproj">
      <Project>{404BBE8D-164B-4DFE-BF26-292759DE3370}</Project>
      <Name>NetworkHardwareDevice %28NetworkHardwareDevice\NetworkHardwareDevice%29</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\NetworkHardwareDevice\NhdDisplay\NhdDisplay.csproj">
      <Project>{24CCEC49-BD4A-4BDF-B91A-3AD9C8AE2462}</Project>
      <Name>NhdDisplay</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\UCBasic\UCNotifier\UCNotifier.csproj">
      <Project>{2C1BC3B8-2DBE-4957-9798-533CE49D4330}</Project>
      <Name>UCNotifier</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\UdpTransfer\UdpTransfer\UdpTransfer.csproj">
      <Project>{E39BAED7-0F20-4336-A69F-FBFAE600A4AB}</Project>
      <Name>UdpTransfer %28UdpTransfer\UdpTransfer%29</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\UdpTransfer\UdpXmlTransfer\UdpXmlTransfer.csproj">
      <Project>{032B2E03-60DA-4112-B945-6F7DD5AC17BD}</Project>
      <Name>UdpXmlTransfer</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>